How to remove libkate-dev from Debian 9 (Stretch)